/* Main style Gravity form */
.gform_wrapper .gform_heading {
    margin-bottom: 1.25rem
}

.gform_wrapper .gform_heading h3 {
    margin: 0
}

.gform_wrapper ul.gform_fields {
    list-style: none;
    margin: 0
}

.gform_wrapper span.gform_description {
    display: block;
    width: calc(100% - 1rem);
    margin-bottom: 1rem
}

.gform_wrapper ul.gform_fields {
    list-style: none;
    margin: 0
}

.gform_wrapper ul li.gfield {
    margin-bottom: 1rem
}

.gform_wrapper .gform_footer {
    text-align: left
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper select, 
.gform_wrapper textarea {
	height: 3.1875rem;
    padding: 1rem 1.25rem;
    margin-bottom: 0;
    border: 0;
    border-radius: 0;    
}
.gform_wrapper textarea {
    height: 10rem;
    resize: none;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    background-color: #000;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 700;
    border: 0;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.gform_wrapper .gform_footer input.button:focus, 
.gform_wrapper .gform_footer input[type=submit]:focus, 
.gform_wrapper .gform_page_footer input.button:focus, 
.gform_wrapper .gform_page_footer input[type=submit]:focus,
.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover, 
.gform_wrapper .gform_page_footer input.button:hover, 
.gform_wrapper .gform_page_footer input[type=submit]:hover {
	background-color: #5b5858;
}

body .gform_wrapper .description, 
body .gform_wrapper .gfield_description, 
body .gform_wrapper .gsection_description, 
body .gform_wrapper .instruction {
    text-align: left;
    font-size: 80%;
}

.gform_wrapper .hidden_label .gfield_label, .gform_wrapper label.hidden_sub_label, .gform_wrapper label.screen-reader-text {
    clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.gform_wrapper .validation_message {
    /* display: none; */
    color: #fff;
}

.gform_wrapper .field_description_below .gfield_description {
    margin-top: .5rem
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
}

.gform_wrapper div.validation_error {
	font-size: .875rem;
    color: #fff;
    line-height: 1.7143;
    margin-bottom: 1.5rem;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error select,
.gform_wrapper li.gfield_error textarea {
    
}

.ui-datepicker {
    background-color: #fff;
    padding: 1rem;
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.19);
    display: none;
}

body div#ui-datepicker-div[style] {
    z-index: 9999;
}

.ui-datepicker .ui-datepicker-header {
    position: relative;
}

.ui-datepicker-title {
    text-align: center;
    line-height: 1.875rem;
    margin: .5rem 2.5rem;
}

.ui-datepicker .ui-icon {
    text-indent: -9999px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 0;
    width: 1.875rem;
    height: 1.875rem;
    overflow: hidden;
    line-height: 1.875rem;
    text-align: center
}

.ui-datepicker .ui-datepicker-prev {
    left: 0
}

.ui-datepicker .ui-datepicker-next {
    right: 0
}

.ui-datepicker .ui-datepicker-prev::before, 
.ui-datepicker .ui-datepicker-next::before {
    font-family: FontAwesome
}

.ui-datepicker .ui-datepicker-prev::before {
    content: "\f0d9"
}

.ui-datepicker .ui-datepicker-next::before {
    content: "\f0da"
}

.ui-datepicker .ui-datepicker-prev span, 
.ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    overflow: hidden
}

.ui-datepicker table {
    border-collapse: collapse;
    margin-bottom: 0
}

.ui-datepicker thead {
    border: 0;
    background: none
}

.ui-datepicker th {
    font-size: .75rem;
    text-align: center;
    padding: .25rem 0
}

.ui-datepicker tbody td {
    border: 1px solid #f1f1f1;
    padding: 0
}

td.ui-datepicker-unselectable.ui-state-disabled {
    background-color: #fafafa
}

.ui-datepicker td a, .ui-datepicker td span {
    width: 2.5rem;
    height: 2.5rem;
    display: inline-block;
    text-align: center;
    line-height: 2.5rem
}

.ui-datepicker-calendar .ui-state-default {
	color: #444;
    background-color: #fff
}

.ui-datepicker-calendar .ui-state-hover {
    background-color: #e8e8e8
}

.ui-datepicker-calendar .ui-state-active {
    background-color: #0a2b4b;
    color: #fff
}

.ui-datepicker-unselectable .ui-state-default {
    background: #fdfdfd;
    color: #d2d2d2
}

body .gform_wrapper div.ginput_container_date {
    position: relative
}

body .gform_wrapper img.ui-datepicker-trigger {
    position: absolute;
    right: .625rem;
    top: 50%;
    margin-top: -.5rem
}

@media screen and (min-width: 40em) {
    .gform_wrapper .gform_body {
        width:calc(100% + 1rem)
    }

    .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 1rem
    }

    .gform_wrapper .top_label li.gfield.gf_left_half, 
    .gform_wrapper .top_label li.gfield.gf_right_half {
        display: inline-block;
        vertical-align: top;
        width: 50%;
        float: none
    }

    .gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, 
    .gform_wrapper .top_label li.gfield.gf_right_third {
        display: inline-block;
        vertical-align: top;
        float: none
    }

    .gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), 
    .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), 
    .gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
        width: 33.33333%
    }

    .gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
        width: auto;
        display: inline-block;
        margin-right: 1rem
    }
    .gform_wrapper .gform_footer input.button, 
    .gform_wrapper .gform_footer input[type=submit], 
    .gform_wrapper .gform_page_footer input.button, 
    .gform_wrapper .gform_page_footer input[type=submit] {
    	margin-right: 1rem;
    }
}

/* ----------------------- ENQUIRE NOW FORM ---------------------------- */
.enquire-now-form_wrapper .gform_heading {
    color: #fff;
    text-transform: uppercase;
	text-align: center;
}
.enquire-now-form_wrapper .gform_wrapper .gform_heading h3 {
    font-size: 2rem;
}
.enquire-now-form_wrapper .gform_footer input.button, 
.enquire-now-form_wrapper .gform_footer input[type=submit], 
.enquire-now-form_wrapper .gform_page_footer input.button, 
.enquire-now-form_wrapper .gform_page_footer input[type=submit] {
	width: 100%;
    display: block;
    padding: 1.25rem 1rem;
}
.enquire-now-form_wrapper .gform_footer input.button:focus, 
.enquire-now-form_wrapper .gform_footer input[type=submit]:focus, 
.enquire-now-form_wrapper .gform_page_footer input.button:focus, 
.enquire-now-form_wrapper .gform_page_footer input[type=submit]:focus,
.enquire-now-form_wrapper .gform_footer input.button:hover, 
.enquire-now-form_wrapper .gform_footer input[type=submit]:hover, 
.enquire-now-form_wrapper .gform_page_footer input.button:hover, 
.enquire-now-form_wrapper .gform_page_footer input[type=submit]:hover {
	
}